# ReflectionParameter::isCallable

(PHP 5 >= 5.4.0, PHP 7)

ReflectionParameter::isCallable — Returns whether parameter MUST be callable

### Description

public ReflectionParameter::isCallable ( void ) : bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the parameter is callable, `FALSE` if it is not or `NULL` on failure.